# Generated by Django 3.2.11 on 2022-02-04 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("my_adalia_id", "0002_crewmate"),
    ]

    operations = [
        migrations.AlterField(
            model_name="crewmate",
            name="body",
            field=models.IntegerField(default=-1, verbose_name="body"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="bonus_item",
            field=models.IntegerField(default=-1, verbose_name="bonus item"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="crew_class",
            field=models.IntegerField(default=-1, verbose_name="crew class"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="crew_collection",
            field=models.IntegerField(default=-1, verbose_name="crew collection"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="facial_feature",
            field=models.IntegerField(default=-1, verbose_name="facial feature"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="gender",
            field=models.CharField(
                choices=[("M", "Male"), ("F", "Female"), ("-", "Unknown")],
                default=" ",
                help_text="Though the Influence API refers to this as <tt>sex</tt>, we use more inclusive language.",
                max_length=1,
                verbose_name="gender identity",
            ),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="hair",
            field=models.IntegerField(default=-1, verbose_name="hair"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="hair_color",
            field=models.IntegerField(default=-1, verbose_name="hair color"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="head_piece",
            field=models.IntegerField(default=-1, verbose_name="head piece"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="outfit",
            field=models.IntegerField(default=-1, verbose_name="outfit"),
        ),
        migrations.AlterField(
            model_name="crewmate",
            name="title",
            field=models.IntegerField(default=-1, verbose_name="title"),
        ),
    ]
